{
    "attributes": {
        "PICS_CERTIFICATE_SELECTION": {
            "isGenerated": false,
            "key": "PICS_CERTIFICATE_SELECTION",
            "origin": "4ccff361-8db5-4ad1-b3dd-273acd27f4bc",
            "type": "STRING",
            "value": "true"
        },
        "PICS_USE_IDENTIFIED_REGION": {
            "isGenerated": false,
            "key": "PICS_USE_IDENTIFIED_REGION",
            "origin": "4ccff361-8db5-4ad1-b3dd-273acd27f4bc",
            "type": "STRING",
            "value": "true"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "4ccff361-8db5-4ad1-b3dd-273acd27f4bc",
            "type": "STRING",
            "value": "Check IdentifiedRegion:\r\nCheck that region identifier indicating valid value according to specified dictionary."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "4ccff361-8db5-4ad1-b3dd-273acd27f4bc",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/815d02b2-2d5e-4a9d-8632-386a8017515f",
                "/Documents/ts_103097v010201p.xhtml/60585f95-c23b-4663-a422-c5a12c7b17ab",
                "/Documents/ts_103097v010201p.xhtml/c24263a2-44a2-48e9-ac0c-cf3e9a7ce665",
                "/Documents/ts_103097v010201p.xhtml/69c806d3-882e-43b1-b8fe-6dc0c8d1da4c"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "4ccff361-8db5-4ad1-b3dd-273acd27f4bc",
            "type": "STRING",
            "value": "06. Check identified region validity restriction"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "4ccff361-8db5-4ad1-b3dd-273acd27f4bc",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "4ccff361-8db5-4ad1-b3dd-273acd27f4bc"
}